Hoş Geldin!

MinecraftTR.COM - Türkiye'nin en büyük minecraft platformu.

MinecraftTR.COM minecraftla alakalı araçları kullanıma sunuyor. Her şey burada; skript, plugin, doku paketleri, shaderlar, modlar, mcpe, minecraft sunucu kurulumu ve sunucularınızla alakalı yaşadığınız sorunları çözmenize yardımcı olabilecek rehberler ve tüm minecraft haberleri.

Sitemize kayıt olarak topluluğumuzun diğer üyeleriyle tartışabilir, paylaşabilir ve özel mesaj gönderebilirsiniz.

Giriş Yap veya Kayıt Ol!
batihost minecraft server kirala
arcadia network survival
minecrafttr is birligi
is birligi
NowCraft Survival Sunucusu
Minecuby skyblock sunucusu

#destek

  1. Çözüldü Merhaba destek lazım

    Merhaba ben keyubudan server aldım güzel bir sunucu kurmak istiyorum ama yeterince bilgim yok yardım edebilecek birilerini arıyorum.
  2. karakter2

    Yardım Sunucum hata veriyor

    sunucum 10gb ram ve xeon işlemcili fakat hep böyle uyarılar veriyor 20 kişi olunca tps çok düşüyor ve bu uyarıları sürekli veriyor bunlar ne anlamıyorum ne yapmam gerek ?? Sunucum survival içinde 29 tane plugin var, ne yapmam gerek yardımcı olurmusunuz bu hatalar nedir ??
  3. Mert06c

    Çözüldü Elimde 1.8 pl paketi var nasil 1.16 yapabilirim

    Elimde OpSkyblock paketi var ben bu paketi 1.8 den 1.16 yapmak istiyorum yapabilirmiyim
  4. Mert06c

    Çözüldü AreaShop Yetki Sorunu

    Acil destek lazım conconcraft sunucumda ev satma yeri yaptım areashop la ama alan kişi evde hiçbişi yapamıyo ne chest koyabiliyo ne blok koyup kırabiliyo ve bunu diyo hiç bişeyi elleyemiyo
  5. Mert06c

    World Edit Komutları

    WORLD EDİT KOMUTLARI //wand: WorldEdit yapmamızı sağlayacak tahta baltayı alırız. //stack <sayı> <yön>: Bu komut seçtiğiniz yerdeki blokları istediğiniz yöne istediğiniz kadar yükseltmenizi sağlar. (Yönler: up,north,east) Örnek: //stack 15 up : Seçtiğimiz alandaki yapıdan 15 kere yukarıya...
  6. Mert06c

    Çözüldü Elimde 1.11.2 pl paketi var ben bunu nasıl 1.14.4 yapabilirim !ACİL

    merhaba (bu benim ilk konum yardım için açtım ) bi tane plugin paketi buldum sürümü 1.11.2 ben bu paketi 1.14.4 yapaiblirmiyim yada nası yapabilirim


Üst